Bug 54153 - SWAP disque toutes les secondes
SWAP disque toutes les secondes
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-28 16:05 EDT by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-09-28 16:05:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; FREE)

Description of problem:
J'ai installC) la version REDHAt 7.1 sur un compaq Prosigna 200 avec 2 
disques SCSI . L'installation s'est passC)e correctement .
Une fois le serveur lancC) , des la connexion suite a la saisie du mot de 
passe , le serveur swappe sur le disque toutes les secondes !!!


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.a chaque lancement de la machine 
2.
3.
	

Additional info:
Comment 1 Bill Nottingham 2001-09-28 16:22:48 EDT
English, please.

Assigning to kernel.
Comment 2 Need Real Name 2001-09-30 15:59:14 EDT
Le probleme debute au demarrage de GNOME . J'ai regarde les processus et je 
pense que cel`  provient du programme magicdev
parametrage  magicdev --sm-client-id=default12
Lorsque je tue ce process , le disque ne Swappe plus

Processeur Pentium II  (Klamath)
PCI SCSI Compaq Wide-ultra SCSI Controller  ( le piriphirique vu ar Linux est 
SCSI Storage Controleur 53c875 Rev 3 !! est ce normal ???)
Comment 3 Daniel Veillard 2001-09-30 19:24:19 EDT
Translation:
  The user complains the system access the drive every second.
  This seems related to magicdev (killing it stops the problem)
and occurs only after login on Gnome.

Daniel
Comment 4 Bugzilla owner 2004-09-30 11:39:11 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.